<!-- <div class="container"> -->
<div class="container">
   <div class="container-inner">
        <nav class="breadcrumb">
            <a class="breadcrumb-item" href="#/dashboard"><i class="fa fa-home" aria-hidden="true"></i> {{'HOME' | translate}}</a>
            <a class="breadcrumb-item" data-ng-click="goToViewCommittee()"></i>{{'DUBAI_GOVT_BORD_COMM' | translate}}</a>
            <span class="breadcrumb-item active">{{'VW_REQ' | translate}}</a>
      </nav>
      <div class="wrapper-wrap">
         <div class="row">
            <!-- <div class="review-warning">Review Submitted Requests</div> -->
            <div class="col-sm-12">
               <div class="table-responsive review-submit-req">
                  <table class="table table-red table-bordered">
                     <thead>
                        <tr>
                            <!-- <td width="10%">{{'taskID' | translate}}</td>
                           <td width="14%">{{'taskTypeName' | translate}}</td>
                           <td width="15%">{{'taskStatus' | translate}}</td> -->
                           <td width="2%"></td>
                           <td width="10%">TaskId</td>
                           <td width="14%">Task Type</td>
                           <td width="15%">Task Status</td>
                           <td width="10%">UI TaskName</td>
                           <td width="10%">Request Type</td>
                           <!-- <td width="15%">{{'BRANDED_EN_LBL' | translate}}</td> -->
                           <!-- <td width="10%">{{'uiTaskName' | translate}}</td>
                           <td width="10%">{{'requestType' | translate}}</td> -->
                           <!-- <td width="10%">{{'STATUS' | translate}}</td>
                           <td width="16%">{{'COMMENTS' | translate}}</td>
                           <td width="10%">{{'ACTION_LBL' | translate}}</td> -->
                     </thead>
                     <tbody>
                        <tr data-ng-repeat="record in records">
                          <td>
                            <input data-ng-if="record.taskID !== undefined" type="radio" name="reviwradio" id="reviwradio"data-ng-click="goToSelectedrow(record)" value="option1"/>
                          </td>
                           <td class="text-center">{{record.taskID}}</td>
                           <td class="text-center">{{record.taskTypeName}}</td>
                           <td class="text-center">{{record.taskStatus}}</td>
                           <td class="text-center">{{record.uiTaskName}}</td>
                           <td class="text-center">{{record.requestType}}</td>
                           <!-- <td class="text-center">{{record.status}}</td>
                           <td class="text-center">{{record.comments}}</td>
                           <td class="text-center"> -->
                              <span title="Modify" class="actionspan text-center" data-ng-if="userIsCoordinator" >
                                <a data-toggle="modal" data-target="#taskModifyModal"  data-ng-click="modifiyTask(record)" ><img src="{{system}}images/icons/action-3.png" height="20"></a>
                              </span>
                              <!-- <span title="Review" class="actionspan text-center" data-ng-if="userIsApprover || userIsSLCCoordinator || userIsChair || userIsSecurityCoordinator" data-ng-click="viewRequest(record)">
                                <a><img src="{{system}}images/icons/action-3.png" height="20"></a>
                              </span> -->
                               <span data-ng-if="isSelected" title="{{'VIEW' | translate}}" class="actionspan text-center" data-ng-click="viewRequest(records)">
                                  <a><img src="{{system}}images/icons/action-6.png" height="20"></a>
                               </span>
                           </td>
                        </tr>
                     </tbody>
                  </table>
               </div>
            </div>
            <div class="clear"></div>
         </div>
      </div>
   </div>
</div>
<div data-ng-include="system + 'components/taskModifyModal.html'"></div>